"use client";
import { __require as o } from "./_nativeCreate.js";
var r, t;
function _() {
  if (t) return r;
  t = 1;
  var s = o(), i = Object.prototype, n = i.hasOwnProperty;
  function h(a) {
    var e = this.__data__;
    return s ? e[a] !== void 0 : n.call(e, a);
  }
  return r = h, r;
}
export {
  _ as __require
};
